## r-cran-deoptimr 1.0

=== DESCRIPTION ===
Package: DEoptimR
Version: 1.0-10
Date: 2021-12-30
Title: Differential Evolution Optimization in Pure R
Authors@R: c(
    person(c("Eduardo", "L. T."), "Conceicao",
           role = c("aut", "cre"),
           email = "mail@eduardoconceicao.org"),
    person("Martin", "Maechler",
           role = "ctb",
           email = "maechler@stat.math.ethz.ch",
           comment = c(ORCID = "0000-0002-8685-9910"))
    )
Description: Differential Evolution (DE) stochastic algorithms for global
    optimization of problems with and without constraints.
    The aim is to curate a collection of its state-of-the-art variants that
    (1) do not sacrifice simplicity of design,
    (2) are essentially tuning-free, and
    (3) can be efficiently implemented directly in the R language.
    Currently, it only provides an implementation of the 'jDE' algorithm by
    Brest et al. (2006) <doi:10.1109/TEVC.2006.872133>.
Imports: stats
Enhances: robustbase
License: GPL (>= 2)
Author: Eduardo L. T. Conceicao [aut, cre],
  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>)
Maintainer: Eduardo L. T. Conceicao <mail@eduardoconceicao.org>
Repository: CRAN
Repository/R-Forge/Project: robustbase
Repository/R-Forge/Revision: 890
Repository/R-Forge/DateTimeStamp: 2021-12-30 22:43:30
Date/Publication: 2022-01-03 18:10:09 UTC
NeedsCompilation: no
Packaged: 2021-12-30 22:48:09 UTC; rforge
