## r-cran-deoptimr 1.0-9

=== debian/changelog ===
r-cran-deoptimr (1.0-9-2) unstable; urgency=medium

  * Simple rebuild for unstable following Debian 11 release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Aug 2021 08:43:08 -0500

r-cran-deoptimr (1.0-9-1) experimental; urgency=medium

  * New upstream release (to experimental during freeze)

  * debian/control: Set Build-Depends: to recent R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

  * debian/control: Correct 'Architecture:' to 'all'

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 05 Jun 2021 12:35:55 -0500

r-cran-deoptimr (1.0-8-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Dec 2016 11:25:54 -0600

r-cran-deoptimr (1.0-6-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Jul 2016 17:52:51 -0500

r-cran-deoptimr (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 24 Oct 2015 08:43:08 -0500

r-cran-deoptimr (1.0-3-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 21 Jul 2015 06:59:01 -0500

r-cran-deoptimr (1.0-2-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 24 Oct 2014 22:13:59 -0500

r-cran-deoptimr (1.0-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 06:51:49 -0600

r-cran-deoptimr (1.0-0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #737483)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 17:32:52 -0600
