=== debian/control ===
Source: r-cran-deoptimr
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 11), r-base-dev (>= 4.1.1), dh-r
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-deoptimr
Vcs-Git: https://salsa.debian.org/edd/r-cran-deoptimr.git
Homepage: https://cran.r-project.org/package=deoptimR

Package: r-cran-deoptimr
Architecture: all
Depends: ${misc:Depends}, ${R:Depends}
Description: GNU R package for Diffential Evolution in pure R
 The TH.data package provides a pure-R implementation of the jDE
 variant of the Differential Evolution stochastic algorithm for global
 optimization of nonlinear programming problems.
