## r-cran-deoptimr 1.0-10

=== debian/changelog ===
r-cran-deoptimr (1.0-10-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 08 Jan 2022 07:18:16 -0600
