## r-cran-deoptimr 1.0-11

=== debian/changelog ===
r-cran-deoptimr (1.0-11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 08 Apr 2022 09:53:39 -0500
