## r-cran-deoptimr 1.1

=== DESCRIPTION ===
Package: DEoptimR
Version: 1.1-4
Date: 2025-07-27
Title: Differential Evolution Optimization in Pure R
Authors@R: c(
    person(c("Eduardo", "L. T."), "Conceicao",
           role = c("aut", "cre"),
           email = "mail@eduardoconceicao.org"),
    person("Martin", "Maechler",
           role = "ctb",
           email = "maechler@stat.math.ethz.ch",
           comment = c(ORCID = "0000-0002-8685-9910"))
    )
URL: svn://svn.r-forge.r-project.org/svnroot/robustbase/pkg/DEoptimR
Description: Differential Evolution (DE) stochastic heuristic algorithms for
    global optimization of problems with and without general constraints.
    The aim is to curate a collection of its variants that
    (1) do not sacrifice simplicity of design,
    (2) are essentially tuning-free, and
    (3) can be efficiently implemented directly in the R language.
    Currently, it provides implementations of the algorithms 'jDE' by
    Brest et al. (2006) <doi:10.1109/TEVC.2006.872133> for single-objective
    optimization and 'NCDE' by Qu et al. (2012) <doi:10.1109/TEVC.2011.2161873>
    for multimodal optimization (single-objective problems with
    multiple solutions).
Imports: stats
Enhances: robustbase
License: GPL (>= 2)
Author: Eduardo L. T. Conceicao [aut, cre],
  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>)
Maintainer: Eduardo L. T. Conceicao <mail@eduardoconceicao.org>
Repository: CRAN
Repository/R-Forge/Project: robustbase
Repository/R-Forge/Revision: 1009
Repository/R-Forge/DateTimeStamp: 2025-07-27 18:16:52
Date/Publication: 2025-07-27 19:10:02 UTC
NeedsCompilation: no
Packaged: 2025-07-27 18:25:06 UTC; rforge
