## r-cran-deoptimr 1.1-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: DEoptimR
-Version: 1.1-4
-Date: 2025-07-27
+Version: 1.1-3-1
+Date: 2024-11-23
 Title: Differential Evolution Optimization in Pure R
 Authors@R: c(
     person(c("Eduardo", "L. T."), "Conceicao",
@@ -27,12 +27,12 @@
 Enhances: robustbase
 License: GPL (>= 2)
 Author: Eduardo L. T. Conceicao [aut, cre],
-  Martin Maechler [ctb] (ORCID: <https://orcid.org/0000-0002-8685-9910>)
+  Martin Maechler [ctb] (<https://orcid.org/0000-0002-8685-9910>)
 Maintainer: Eduardo L. T. Conceicao <mail@eduardoconceicao.org>
 Repository: CRAN
 Repository/R-Forge/Project: robustbase
-Repository/R-Forge/Revision: 1009
-Repository/R-Forge/DateTimeStamp: 2025-07-27 18:16:52
-Date/Publication: 2025-07-27 19:10:02 UTC
+Repository/R-Forge/Revision: 1008
+Repository/R-Forge/DateTimeStamp: 2024-11-23 19:13:45
+Date/Publication: 2024-11-23 20:20:02 UTC
 NeedsCompilation: no
-Packaged: 2025-07-27 18:25:06 UTC; rforge
+Packaged: 2024-11-23 19:25:06 UTC; rforge
