=== debian/changelog ===
r-cran-deoptimr (1.1-3-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 Oct 2023 08:39:12 -0500

r-cran-deoptimr (1.1-2-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Aug 2023 20:49:07 -0500
