=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/DEoptimR_([-\d\.]*)\.tar.gz
