## r-cran-deoptimr 1.1-3-1

=== debian/changelog ===
r-cran-deoptimr (1.1-3-1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Correct Homapage field	(Closes: #1083257)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 25 Nov 2024 14:49:21 -0600
