=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-deoptimr package
# Copyright 2003-2021 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
