## r-cran-deoptimr 1.1-4

=== debian/changelog ===
r-cran-deoptimr (1.1-4-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Jul 2025 07:48:51 -0500
